p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #000000;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:800px;z-index:1;}
#Img2 {display:block;overflow:hidden;position:absolute;left:193px;top:86px;z-index:2;min-width:796px;}
#Img2Frame {position:relative;left:6px;top:6px;width:810px;height:611px;}
#Img2Inner {position: absolute;width:796px;height:597px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:219px;top:112px;width:323px;height:42px;z-index:3;}
#But1 {display:block;overflow:hidden;position:absolute;left:552px;top:637px;width:91px;height:35px;z-index:4;background:url('./buttons/concorde-6_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -91px 0;}
#But1.Over {background-position: -182px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But1.Up p {top:11px;left:27px;}
#But1.Down p {top:12px;left:28px;}
#But1.Over p {top:11px;left:27px;}
#But1 div {display:none;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:800px;height:595px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:258px;top:209px;z-index:5;min-width:358px;}
#Img7Frame {position:relative;left:6px;top:6px;width:372px;height:284px;}
#Img7Inner {position: absolute;width:356px;height:268px;border: 1px outset rgba(0,0,0,1.0);}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:270px;top:508px;width:343px;height:67px;z-index:6;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:425px;height:600px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:660px;top:209px;z-index:7;min-width:265px;}
#Img3Frame {position:relative;left:6px;top:6px;width:279px;height:398px;}
#Img3Inner {position: absolute;width:265px;height:384px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:933px;top:42px;width:61px;height:38px;z-index:8;min-width:61px;}
#Img6Inner {position: absolute;width:61px;height:38px;border:0px;}
#But3 {display:block;overflow:hidden;position:absolute;left:918px;top:44px;width:82px;height:35px;z-index:9;background-position: 0 0;background:url('./buttons/concorde-6_But3.png');background-repeat:no-repeat;}
#But3 p {visibility:hidden;}
#Text3 {word-wrap:break-word; display:none;position:absolute;left:270px;top:508px;width:343px;height:67px;z-index:10;}
#Text4 {word-wrap:break-word; display:none;position:absolute;left:219px;top:112px;width:360px;height:42px;z-index:11;}
#Img4 {display:block;overflow:hidden;position:absolute;left:853px;top:40px;width:63px;height:39px;z-index:12;min-width:63px;}
#Img4Inner {position: absolute;width:63px;height:39px;border:0px;}
#But2 {display:block;overflow:hidden;position:absolute;left:848px;top:44px;width:62px;height:35px;z-index:13;background-position: 0 0;background:url('./buttons/concorde-6_But2.png');background-repeat:no-repeat;}
#But2 p {visibility:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:781px;top:42px;width:61px;height:38px;z-index:14;min-width:61px;}
#Img9Inner {position: absolute;width:61px;height:38px;border:0px;}
#But4 {display:block;overflow:hidden;position:absolute;left:776px;top:42px;width:62px;height:35px;z-index:15;background-position: 0 0;background:url('./buttons/concorde-6_But4.png');background-repeat:no-repeat;}
#But4 p {visibility:hidden;}
#Text5 {word-wrap:break-word; display:none;position:absolute;left:219px;top:112px;width:388px;height:42px;z-index:16;}
#Text6 {word-wrap:break-word; display:none;position:absolute;left:270px;top:508px;width:343px;height:67px;z-index:17;}
#Img8 {display:block;overflow:hidden;position:absolute;left:1015px;top:367px;width:66px;height:66px;z-index:18;min-width:66px;}
#Img8Inner {position: absolute;width:66px;height:66px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:114px;top:367px;width:66px;height:66px;z-index:19;min-width:66px;}
#Img10Inner {position: absolute;width:66px;height:66px;border:0px;}
